// voc01

"Click buttons on the virtual keyboard or keys on the real keyboard to select/deselect corresponding keys" = "Click buttons on the virtual keyboard or keys on the real keyboard to select/deselect corresponding keys";

// voc02

"Use zoom button to switch the background on/off or click the background to switch it off" = "Use zoom button to switch the background on/off or click the background to switch it off";

// voc03

"This virtual keyboard is suited for visual orientation, each finger moves within its own zone of white or gray buttons" = "This virtual keyboard is suited for visual orientation, each finger moves within its own zone of white or gray buttons";

// voc04

"Session started" = "Session started";

// voc05

"Session terminated" = "Session terminated";

// voc06

"OK" = "OK";

// voc07

"Keyboard: ISO, Layout:" = "Keyboard: ISO, Layout:";

// voc08

"Keyboard: ANSI, Layout:" = "Keyboard: ANSI, Layout:";

// voc09

"Keyboard: JIS, Layout:" = "Keyboard: JIS, Layout:";

// voc10

"Keyboard: ANSI(unknown), Layout:" = "Keyboard: ANSI(unknown), Layout:";

// voc11

"Keyboard: ISO(unknown), Layout:" = "Keyboard: ISO(unknown), Layout:";

// voc12

"Keyboard: JIS(unknown), Layout:" = "Keyboard: JIS(unknown), Layout:";

// voc13

"Application will be terminated" = "Application will be terminated";

// voc14

"This layout/input method is not supported" = "This layout/input method is not supported";

// voc15

"Before changing the keyboard layout, you have to add some alternative keyboard layouts" = "Before changing the keyboard layout, you have to add some alternative keyboard layouts";

// voc16

"The text file is empty" = "The text file is empty";

// voc17

"No web page is opened in the front window of the browser or no window is opened in the corresponding application or no message is selected in Mail" = "No web page is opened in the front window of the browser or no window is opened in the corresponding application or no message is selected in Mail";

// voc18

"Import the text from the front window currently opened in" = "Import the text from the front window currently opened in";

// voc19

"Text imported from:" = "Text imported from:";

// voc20

"Type the character placed between sliders" = "Type the character placed between sliders";

// voc21

"Select any part of the text using the mouse or the find panel and then apply the selection" = "Select any part of the text using the mouse or the find panel and then apply the selection";

// voc22

"Import a text from the message currently selected in Mail" = "Import a text from the message currently selected in Mail";

// voc23

"Keyboard Layout:" = "Keyboard Layout:";

// voc24

"Untitled" = "Untitled";

// voc25

@"Change Keyboard Layout" = @"Change Keyboard Layout";

// voc26

@"Add Keyboard Layout" = @"Add Keyboard Layout";

// voc27

"Train" = "Train";

// voc28

"Select" = "Select";

// voc29

"Drag an RTF file here" = "Drag an RTF file here";

// voc30

"or customize levels using virtual keyboard below" = "or customize levels using virtual keyboard below";

// voc31

"or use toolbar to import a text from the front page being opened in one of the active applications" = "or use toolbar to import a text from the front page being opened in one of the active applications";

// voc32

"Caps Lock Mode is not supported during selection - you must switch it off" = "Caps Lock Mode is not supported during selection - you must switch it off";

// voc33

"Only RTF files are accepted" = "Only RTF files are accepted";

// voc34

"Use TextEdit to produce RTF files or load one of the applications represented in the toolbar and then click an active icon in the toolbar to import a text from the front page being opened in the application corresponding to the icon" = "Use TextEdit to produce RTF files or load one of the applications represented in the toolbar and then click an active icon in the toolbar to import a text from the front page being opened in the application corresponding to the icon";

// voc35

"Succeeded" = "Succeeded";

// voc36

"Drop!" = "Drop!";

// voc37

"The main window will be made default" = "The main window will be made default";

// voc38

"after the next start" = "after the next start";

// voc39

"This keyboard is suited for visual orientation" = "This keyboard is suited for visual orientation";

// voc40

"Introduced Characters" = "Introduced Characters";

// voc41

"This key is not selectable" = "This key is not selectable";

// voc42

"Typing priority: " = "Typing priority: ";

// voc43

"Quantity" = "Quantity";

// voc44

"Quality" = "Quality";

// voc45

"Accuracy" = "Accuracy";

// voc46

"NN  Speed   Training Content" = "NN  Speed   Training Content";

// voc47

"Selected keys:" = "Selected keys:";

// voc48



// voc49

"aTypeTrainer4Mac - Save License" = "aTypeTrainer4Mac - Save License";

// voc50

"Cannot save file '%@': %s" = "Cannot save file '%@': %s";

// voc51

"Save license as:" = "Save license as:";

// voc52

"The first character of the text is not found in the current keyboard layout" = "The first character of the text is not found in the current keyboard layout";

// voc53

"You have the following layout currently set: " = "You have the following layout currently set: ";

// voc54

"NOTE: In monolingual texts, you should set an appropriate keyboard layout previously. In bilingual or multilingual texts, you may enter any character (i.e. space character) to pass red-marked fragments of the text." = "NOTE: In monolingual texts, you should set an appropriate keyboard layout previously. In bilingual or multilingual texts, you may enter any character (i.e. space character) to pass red-marked fragments of the text.";

// voc55

"aTypeTrainer4Mac - Sound Customization" = "aTypeTrainer4Mac - Sound Customization";

// voc56

"Assign/reassign the custom sound (AIF, AIFF, MP3, WAV, MIDI or AU file):" = "Assign/reassign the custom sound (AIF, AIFF, MP3, WAV, MIDI or AU file):";

// voc57

"Assign" = "Assign";

// voc58

"aTypeTrainer4Mac - Import a Text File" = "aTypeTrainer4Mac - Import a Text File";

// voc59

"Import an RTF file as external exercise:" = "Import an RTF file as external exercise:";

// voc60

"Import" = "Import";

// voc61



// voc62



// voc63



// voc64



// voc65

"\nCharacters typed, total: " = "\nCharacters typed, total: ";

// voc66

" , wrongly: " = " , wrongly: ";

// voc67

"Typing duration: " = "Typing duration: ";

// voc68

"min" = "min";

// voc69

"sec" = "sec";

// voc70

"Average speed: " = "Average speed: ";

// voc71

" characters per minute /  " = " characters per minute /  ";

// voc72

"\f***** Statistics Summary in Retrospective *****\n" = "\f***** Statistics Summary in Retrospective *****\n";

// voc73

"............ no characters selected " = "............ no characters selected ";

// voc74

"............ no characters introduced " = "............ no characters introduced ";

// voc75

"Level:" = "Level:";

// voc76

"OFF" = "OFF";

// voc77

"Introduced keys:" = "Introduced keys:";

// voc78

"aTypeTrainer4Mac - Import Levels" = "aTypeTrainer4Mac - Import Levels";

// voc79

"Import levels from a LEVELS file:" = "Import levels from a LEVELS file:";

// voc80

"Import" = "Import";

// voc81

"aTypeTrainer4Mac - Save Levels" = "aTypeTrainer4Mac - Save Levels";

// voc82

"Save current levels in a LEVELS file:" = "Save current levels in a LEVELS file:";

// voc83

"Save" = "Save";

// voc84

"Click buttons on the virtual keyboard to select/deselect keys" = "Click buttons on the virtual keyboard to select/deselect keys";

// voc85

"aTypeTrainer4Mac - Save Run Log As..." = "aTypeTrainer4Mac - Save Run Log As...";

// voc86

"Customize run log's file name and location:" = "Customize run log's file name and location:";

// voc87



// voc88



// voc89



// voc90

"The default settings will be restored" = "The default settings will be restored";

// voc91

"Confirm" = "Confirm";

// voc92

"Cancel" = "Cancel";

// voc93

"ready" = "ready";

// voc94

"started" = "started";

// voc95

"stopped" = "stopped";

// voc96

"Nothing is selected" = "Nothing is selected";

// voc97

"Select any part of the text using the mouse or the find panel" = "Select any part of the text using the mouse or the find panel";

// voc98

"Show source text" = "Show source text";

// voc99

"Hide source text" = "Hide source text";

// voc100

" words per minute" = " words per minute";

// voc101

"Between strings" = "Between strings";

// voc102

"Current time:" = "Current time:";

// voc103

"Continue selection" = "Continue selection";

// voc104

"Cancel selection" = "Cancel selection";

// voc105

"The front page opened in the application contains no text" = "The front page opened in the application contains no text";

// voc106



// voc107



// voc108

"\f***** Effective Typing Speed Progress in Retrospective *****\n\n" = "\f***** Effective Typing Speed Progress in Retrospective *****\n\n";

// voc109

" (last 7 typing hours only)" = " (last 7 typing hours only)";

// voc110

"Effective speed: " = "Effective speed: ";
 
// voc111

"Run log started" = "Run log started";

// voc112

"Do you want to clear statistics summary?" = "Do you want to clear statistics summary?";

// voc113

"The statistics history will be deleted!" = "The statistics history will be deleted!";

// voc114

"\n***** Statistics Summary *****\n" = "\n***** Statistics Summary *****\n";

// voc115

"A - session number\n" = "A - session number\n";

// voc116

"B - session started at (date and time)\n" = "B - session started at (date and time)\n";

// voc117

"C - session terminated at (time)\n" = "C - session terminated at (time)\n";

// voc118

"D - typing duration (minutes)\n" = "D - typing duration (minutes)\n";

// voc119

"E - average typing speed (CPM)\n" = "E - average typing speed (CPM)\n";

// voc120

"F - average typing speed (WPM)\n" = "F - average typing speed (WPM)\n";

// voc121

"G - quantity of typed characters\n" = "G - quantity of typed characters\n";

// voc122

"H - accuracy (%)\n\n" = "H - accuracy (%)\n\n";

// voc123

"(5 minutes or longer sessions only)\n\n" = "(5 minutes or longer sessions only)\n\n";

// voc124

"\f***** Average Typing Speed Progress in Retrospective *****\n\n" = "\f***** Average Typing Speed Progress in Retrospective *****\n\n";

// voc125

"\nnow" = "\nnow";

// voc126

"earlier" = "earlier";

// voc127

"Accuracy: " = "Accuracy: ";

// voc128

"Lower Case Characters" = "Lower Case Characters";

// voc129

"Alt + Lower Case Characters" = "Alt + Lower Case Characters";

// voc130

"Upper Case Characters" = "Upper Case Characters";

// voc131

"Alt + Upper Case Characters" = "Alt + Upper Case Characters";

// voc132

"(detailed statistics of the last session)" = "(detailed statistics of the last session)";

// voc133

"corresponding keys are overwritten with the number of keystrokes, the number of mistakes and the accuracy value" = "corresponding keys are overwritten with the number of keystrokes, the number of mistakes and the accuracy value";

// voc134

"Teacher has locked interface" = "Teacher has locked interface";

// voc135

"Donate!" = "Donate!";

// voc136

"To be able to donate, you must be online now" = "To be able to donate, you must be online now";

// voc137

"Donate web page will be opened in your default web browser" = "Donate web page will be opened in your default web browser";

// voc138

"Import from TextEdit" = "Import from TextEdit";

// voc139

"Import from Mail" = "Import from Mail";

// voc140

"Import from Safari" = "Import from Safari";
















